package tools.commandlineparser;

import java.util.ArrayList;

public class Command {

	private String command;

	private ArrayList<String> parameters = new ArrayList<String>();

	public String getCommand() {
		return command;
	}

	public void setCommand(String command) {
		this.command = command;
	}

	public ArrayList<String> getParameters() {
		return parameters;
	}

	public void addParameter(String parameter) {
		parameters.add(parameter);
	}

}
